body {
  font: 100% "Source Sans Pro", sans-serif;
  font-weight: 300; 
  color: #011b2d;
  background:#f5f5f5;
  }
  
strong{
	font-weight: 700;
}

h1{
	font-size: 30px;
	font-weight: 700;
}

h2{
	font-size: 20px;
	font-weight: 700;
}

h3{
	font-size: 16px;
	font-weight: 700;
}

a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

.nopadding{
	padding: 0 !important;
}

/* HEADER */
.navbar-default {
  background-color: transparent;
  border: 0;
  color: #FFFFFF; }

.navbar-brand {
  margin-top: 24px;
  width: 85px;
  height: 46px; 
}

.navbar-nav li a {
  margin-top: 35px;
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 700;
  color: #FFFFFF !important;
}

.navbar-nav .active a {
  background-color: transparent !important;
  border-bottom: 2px solid #FFFFFF;
 }

@media (max-width: 768px) {
.navbar-nav {
	background-color: #000000 !important;
}
.navbar-nav li a {
	margin-top: 10px;
	background-color: #000000 !important;
}
.navbar-nav .active a {
	 background-color: #000000 !important;
}
}

.navbar-toggle{
	margin-top: 40px;
	margin-bottom: 20px;
}

#header{
	position: relative;
	overflow:hidden;
}

.video-container{
	background-color: #000000;
}

#video-background, .header-image {
  position: absolute;
  left: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: -100;
  background-color: #000000;
}

#video-background-cta{

	background-color: #000000;
	position: absolute;
  left: 0;
  top: 0;
  min-width: 100%; 
  width: auto; 
  height: auto;
  z-index: -100;
}

.animation-logo{
	float:left;
	width: 100%;
	text-align: center;
}

.animation-logo img{
	width: 150px;
}

.header-image {
	background-repeat: no-repeat;
	background-size: cover;
}

/* DATA VIS */
#data-vis {
  	position: relative;
  	top: 0;
  	left: 0;
  	width: 100%;
  	background-color: #337ab7;
  	z-index: -111; 
 	background-image: url(../images/header-placeholder.jpg);
  	background-size: cover;
	height: 715px;
}

.header-text{
	margin-top: 240px;
	color: #FFFFFF;
}



.header-pullout-heading{
	font-size: 48px;
	color: #FFFFFF;
}

@media (max-width: 992px) {

.header-pullout-heading{
	font-size: 30px;
}

}

.header-pullout-paragraph{
	margin-top: 65px;
	font-size: 24px;
	color: #FFFFFF;
}

#header-arrow{
	position: absolute;
	bottom: 80px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.hex-arrow{
	background: url(../images/hex-arrow.svg) no-repeat top left;
	width: 56px;
	height: 65px;
	background-size: 56px 65px;
	display: block;
	margin: 0 auto 0 auto;
	-webkit-animation:vert-bounce 3s infinite;
}

@-webkit-keyframes vert-bounce {
  0%       { bottom:80px; }
  50%      { bottom:100px; }
  100%     {bottom:80px;}
}

.header-sub-para{
	margin-top: -40px;
}

.hex-arrow-blue, .hex-arrow-blue-centered, .timeline-icon{
	position:relative;
	background: url(../images/hex-arrow-blue.svg) no-repeat top left;
	width: 65px;
	height: 57px;
	background-size: 56px 65px;
	display: block;
	cursor: pointer;
}

.hex-arrow-blue-centered{
	margin: 0 auto;
}

.hex-arrow-blue:hover {
	-webkit-animation:bounce 0.5s infinite;
}

@-webkit-keyframes bounce {
  0%       { margin-left:0px; }
  50%      { margin-left:5px;  }
  100%     { margin-left:0px; }
}

.clickable-cta a:hover, a:hover .clickable-cta {
	color: #0aa5f5 !important;
	text-decoration: none !important;
}

.cta-bounce{
	-webkit-animation:bounce 0.5s infinite;
}

@-webkit-keyframes bounce {
  0%       { margin-left:0px; }
  50%      { margin-left:5px;  }
  100%     { margin-left:0px; }
}


.timeline-icon{
	background-size: 86px 99px;
	width: 86px;
	height: 99px;
	margin: 0 auto;
}


.hex-cross{
	position:relative;
	background: url(../images/hex-cross.svg) no-repeat top left;
	width: 48px;
	height: 55px;
	background-size: 48px 55px;

	cursor: pointer;
	display: block;
	margin: 0 auto;
}

.standard-padding{
	padding-top: 60px !important;
	padding-bottom:60px !important;
}

.standard-paragraph{
	background-color: #FFFFFF;
	color: #011b2d;
	font-size: 16px;
	text-align: center;
}

.client-logo-wall{
	text-align:center;
	padding: 10px 0;
}

.paragraph-text{
	font-size: 14px;
	line-height: 20px;
}

.cs-text{
	font-size: 16px;
	line-height: 22px;
}

.center{
	text-align: center;
}
.right{
	text-align: right;
}

.standard-button{
	width: 150px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	background-color: #0aa5f5;
	padding: 10px 0;
	margin: 30px auto 0 auto;
	border-radius: 20px;
}

.submit-button{
	float: right;
	border: 0;
}

.home-work{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 290px;
	width: 100%;
	float: left;
}

.home-work-hover-bg{
	width: 100%;
	height: 100%;
	float: left;
	background-color: rgba(0, 0, 0, 0.5);
	background-image: url(../images/data-hover.png);
	background-size: cover;
	display: none;
	cursor: pointer;display: none;
}
.home-work-title{
	padding-top: 115px;
	font-size: 40px;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
}

.hw-redbull{
	background-image: url(../images/home-work-1.png);
}
.hw-cruk{
	background-image: url(../images/home-work-2.png);
}
.hw-ticket{
	background-image: url(../images/home-work-3.png);
}
.hw-f1{
	background-image: url(../images/home-work-4.png);
}
.hw-abudhabi{
	background-image: url(../images/home-work-5.png);
}
.hw-wmrt{
	background-image: url(../images/home-work-6.png);
}
.hw-bentley{
	background-image: url(../images/home-work-7.png);
}
.hw-polo{
	background-image: url(../images/home-work-8.png);
}
.hw-accenture{
	background-image: url(../images/home-work-9.png);
}
.hw-gaucho{
	background-image: url(../images/home-work-10.png);
}
.hw-lords{
	background-image: url(../images/home-work-11.png);
}
.hw-tourism{
	background-image: url(../images/home-work-12.png);
}


.home-work-padding{
	padding-top: 150px !important;
}
@media (max-width: 992px) {
	.home-work-padding{ padding-top: 0 !important; }
 }



.work-band{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 400px;
	width: 100%;
	float: left;
}

.work-band-hover-bg{
	width: 100%;
	height: 100%;
	float: left;
/*	background: url(../images/transparency.png); (*/
	background-color: rgba(0, 0, 0, 0.5);
	background-image: url(../images/data-hover.png);
	background-size: cover;
	display: none;
	cursor: pointer;
}



.work-band-title{
	padding-top: 155px;
	font-size: 50px;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
}

.wb-redbull{
	background-image: url(../images/red-bull-bg.jpg);
}
.wb-cruk{
	background-image: url(../images/cancer-research-bg.png);
}
.wb-ticket{
	background-image: url(../images/ticketmaster-bg.png);
}
.wb-f1{
	background-image: url(../images/formula-1-bg.png);
}
.wb-abudhabi{
	background-image: url(../images/abudhabi-bg.png);
}
.wb-wmrt{
	background-image: url(../images/wmrt-bg.png);
}
.wb-bentley{
	background-image: url(../images/bentley-bg.png);
}
.wb-polo{
	background-image: url(../images/polo-bg.png);
}
.wb-accenture{
	background-image: url(../images/accenture-bg.png);
}
.wb-gaucho{
	background-image: url(../images/gaucho-bg.png);
}
.wb-lords{
	background-image: url(../images/lords-bg.png);
}
.wb-tourism{
	background-image: url(../images/tourism-bg.png);
}

.footer-cta{
/*  background: url(../temp/footer-data.png) no-repeat top center;
	background-size: cover;
*/
	position:relative;	
	overflow:hidden;
}

.footer-cta-text{
	color:#FFFFFF;
	font-size: 18px;
	line-height: 24px;
}

.footer-cta-button, .footer-cta-button a, .footer-cta-button a:hover{
	position: relative;
	width: 300px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	background-color: #0aa5f5;
	padding: 10px 0;
	margin: 30px auto 0 auto;
	border-radius: 20px;
	text-decoration:none;
}

.footer{
	background-color: #000000; /* #011b2d; */
}

.footer-logo{
	margin: 45px 0 0 0;
	width: 85px;
	opacity: 0.4;
}

.member-logo {
	float: right;
	width: 50%;
	opacity: 0.4;
	margin-top: 45px;
	max-width: 150px;
}

.footer-nav{
	margin-top: 60px;
}

.footer-nav, .footer-nav a {
	text-align: right;
	font-size: 14px;
	color: #FFFFFF;
  	font-weight: 700;
}
.footer-nav a {
  	opacity: 0.4;
}

.footer-nav a:hover{
	text-decoration: none;
}

.footer-nav span {
	margin: 0;
	padding-left: 10px;
}

.footer-nav .active a {
  background-color: transparent !important;
  border-bottom: 2px solid #455866;
 }

.disclaimer {
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	margin-bottom: 10px;
  	opacity: 0.4;
}

.disclaimer a {
	color: white;
}
.disclaimer a:hover, .disclaimer a:active {
	color: #ddd;
}

.text-center{
	text-align:center;
}
.text-left{
	text-align:left;
}

.partner-form{
	background-color: #0c0c0c;
	margin-top: -27px;
	color: #FFFFFF; 
	text-align: left;
}

input[type=text] {
	margin-top: 8px;
	padding-left: 5px;
	width: 100%;
    background-color: #222222;
    color: #FFFFFF;
	font-style:italic;
	border: 0px solid transparent;
	height: 50px;
}

input[type=text]:focus {
	border: 1px solid #CCCCCC;
	outline: none;
}

input::-webkit-input-placeholder {
	color: #CCCCCC !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
	color: #CCCCCC !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
	color: #CCCCCC !important;  
}
 
input:-ms-input-placeholder {  
	color: #CCCCCC !important;  
}


.map-row{
	position: relative;
	height: 600px;
	
}

#map{
	height: 600px;
	position: absolute;
	left: 0;
	top: 0;
	min-width: 100%; 
	width: auto; 
	z-index: -100;	
}

.map-text{
	margin-top: 150px;
	font-size: 16px;
	color: #FFFFFF;
	background:url(../images/map-hex.png) no-repeat top left;
	background-size: contain;
	display: block;
	height: 300px;
	padding: 65px 0 0 50px;
}

.bg-eeeeee{
	background-color: #eeeeee;
}

.hex-scroller{
	background-color: #000000;
	float: none;
	display: table-cell;
	overflow: hidden;
}

.table-class{
	display: table;
}

#tech-list h2 {
	margin-bottom: 0px;
}

#tech-list h3, #tech-list h2 {
	margin-top: 0px;
}

.hex-stat-pink, .hex-stat-orange, .hex-stat-green{
	background-image: URL(../images/hex-stat-pink.png);
	background-size: contain;
	background-position: center center;
	padding-top: 25px;
	min-height: 155px;
	background-repeat: no-repeat;
	color: #FFFFFF;
}
.hex-stat-pink h1, .hex-stat-orange h1, .hex-stat-green h1{
	margin-bottom: 0;
}
.hex-stat-pink h2, .hex-stat-orange h2, .hex-stat-green h2{
	margin-top: 0;
}
.hex-stat-orange{
	background-image: URL(../images/hex-stat-orange.png);
}

.hex-stat-green{
	background-image: URL(../images/hex-stat-green.png);
}

.white-bg{
	background-color: #FFFFFF;
}

.load-hidden{
	display:none;	
}

#form-1-cta{
	cursor:pointer;
}

.border{
border: 1px solid red;
}

#hex-small{
	position:absolute;
	width: 100%;
	top: 0;
}

.hex-bg-color, .sm-hex-bg-color {
	background-color: #000000;
	height: 560px;
	position:relative;
	overflow: hidden;
}

.sm-hex-bg-color {
	height: 300px;
	overflow: visible;
}

#hex-outline_positioner, #sm-hex-outline_positioner{
	position: absolute;
	top: -306px;
	width: 100%;
	min-height: 1172px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#sm-hex-outline_positioner{
	top: -218px;
	width: 100%;
	min-height: 735px;
}

#hex-highlight, #sm-hex-highlight{
	position: absolute;
	width: 1116px;
	background-image: URL(../images/hex/highlight-pink.png);
	background-size: 1116px 1172px;
	background-position: center center;
	min-height: 1172px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	left: 50%;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
#sm-hex-highlight{
	background-image: URL(../images/hex-small/highlight-pink.png);
	width: 700px;
	min-height: 735px;
	background-size: 700px 735px;
}


#hex-highlight-text{
	position:absolute;
	z-index: 0;
	top: 50%;
	right: 80px;
	width: 250px;
	height: 180px;
	color: #FFFFFF;
	font-size: 16px;
	-webkit-transform: translateY(-90px);
	transform: translateY(-90px);
	font-family: "Source Sans Pro", sans-serif !important;
}

#hex-outline, #sm-hex-outline{
	position: absolute;
	width: 1116px;
	background-image: URL(../images/hex/outlines.png);
	background-size: 1116px 1172px;
	background-position: center center;
	min-height: 1172px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}
#sm-hex-outline{
	background-image: URL(../images/hex-small/outlines.png);
	width: 700px;
	min-height: 735px;
	background-size: 700px 735px;
}


.hex-heart, .sm-hex-heart{
	position: absolute;
	width: 100%;
	background-image: URL(../images/hex/heart.png);
	background-size: 264px 305px;
	background-position: center center;
	min-height: 560px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	color: #FFFFFF;
}
.sm-hex-heart{
	background-image: URL(../images/hex-small/heart.png);
	background-size: 170px 196px;
	height: 300px;
	min-height: 300px;
}
.hex-logo{
	margin-top: 220px;
}
.sm-hex-logo{
	margin-top: 110px;
}
.hex-statement{
	margin-top: 20px;
	font-size: 16px;
}
.sm-hex-statement{
	margin-top: 10px;
	font-size: 10px;
}
#hex_text_container_positioner, #sm-hex_text_container_positioner{
	width: 400px;
	height: 400px;
	position:absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-200px);
	top: 80px;
}
#sm-hex_text_container_positioner{
	width: 250px;
	height: 250px;
	top: 25px;
	-ms-transform: translateX(-125px); /* IE 9 */
    -webkit-transform: translateX(-125px); /* Safari */
    transform: translateX(-125px);
}

#hex_text_container, #sm-hex_text_container{
	width: 400px;
	height: 400px;
	position:relative;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#sm-hex_text_container{
	width: 250px;
	height: 250px;
}

.hex-text, .sm-hex-text{
	font-size: 16px;
	text-align: center;
	width: 160px;
	min-height: 20px;
	position: absolute;
	line-height: 14px;
	cursor: pointer;
	z-index: 1000;
}
.sm-hex-text{
	font-size: 10px;
	line-height: 10px;
	width: 100px;
	min-height: 20px;
}

.sky_blue{
	color: #54c0e1;
}
.pink{
	color: #e154be;
}
.yellow{
	color: #c4d43e;
}
.green{
	color: #20ce8e;
}
.orange{
	color: #e99f1d;
}
.deep_blue{
	color: #2260b3;
}

#position_1{
	top: 45px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	right: 40px;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);
}
#position_2{
	top: 190px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	right: -40px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#position_3{
	bottom: 48px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	right: 40px;
	-webkit-transform: rotate(150deg);
	-moz-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	-o-transform: rotate(150deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#position_4{
	bottom: 49px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 40px;
	-webkit-transform: rotate(-150deg);
	-moz-transform: rotate(-150deg);
	-ms-transform: rotate(-150deg);
	-o-transform: rotate(-150deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#position_5{
	top: 190px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: -40px;;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#position_6{
	top: 45px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 40px;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);
}


/* SMALL */
#sm-position_3{
	top: 28px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	right: 25px;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);
}
#sm-position_4{
	top: 115px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	right: -25px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#sm-position_5{
	bottom: 29px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	right: 26px;
	-webkit-transform: rotate(150deg);
	-moz-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	-o-transform: rotate(150deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#sm-position_6{
	bottom: 30px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 26px;
	-webkit-transform: rotate(-150deg);
	-moz-transform: rotate(-150deg);
	-ms-transform: rotate(-150deg);
	-o-transform: rotate(-150deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#sm-position_1{
	top: 112px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: -24px;;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#sm-position_2{
	top: 29px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 25px;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);
}


.timeline-padding{
	padding-top: 30px;
	padding-bottom: 30px; 
}


.tl-blue{
	background-color: #0c0c0c;
}

.timeline-text{
	margin-top: 10px;
	color: #FFFFFF;
	font-size: 18px;
	padding: 20px;
}

.timeline-date{
	padding: 35px 0;
	font-size: 18px;
	text-align: center;
}

.timeline-bar{
	width: 2px;
	background-color: #CCCCCC;
	margin: 0 auto;
	position: absolute;
	min-height: 100%;
	top: 100px;
	left: 50%; 
	-ms-transform: translateX(-1px); /* IE 9 */
    -webkit-transform: translateX(-1px); /* Safari */
    transform: translateX(-1px);
}


.work-data-container{
	float:left;
	width: 100%;
	text-align:center;
}
.work-data{
	width: 80%;
	margin: 40px 0 0 0;
	position: relative;
}


@media (max-width: 992px) {
	.timeline-date{ padding: 10px 0 !important; }
	.timeline-bar{ display: none; }
 }






.bg-50-split_black_white{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+50,f5f5f5+51 */
	background: #FFFFFF; /* Old browsers */
	background: -moz-linear-gradient(left,  #000000 50%, #FFFFFF 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #000000 50%,#FFFFFF 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #000000 50%,#FFFFFF 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
}



.bg-50-split{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+50,f5f5f5+51 */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(left,  #eeeeee 50%, #f5f5f5 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #eeeeee 50%,#f5f5f5 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #eeeeee 50%,#f5f5f5 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f5f5f5',GradientType=1 ); /* IE6-9 */
}

.bg-50-split-reverse{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+50,f5f5f5+51 */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(left,  #f5f5f5 50%, #eeeeee 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f5f5f5 50%,#eeeeee 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f5f5f5 50%,#eeeeee 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f5f5f5',GradientType=1 ); /* IE6-9 */
}

.bg-75-split{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+75,eeeeee+76 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 65%, #eeeeee 65%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #ffffff 65%,#eeeeee 65%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #ffffff 65%,#eeeeee 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */
}

@media (max-width: 992px) {
	.bg-50-split_black_white, .bg-50-split, .bg-50-split-reverse, .bg-75-split{
		background: #FFFFFF;
	}
}